BizKitHub
DocsAPI ReferencePost Tags/bff/post-tag/delete
deletePost TagsAdmin BFF

/bff/post-tag/delete

Deactivates a tag (sets active = false). Tag remains in the database but will not appear in lists. Associations with posts are preserved.

Post TagsdeleteBffPost-tagDelete

Parameters

1 query

Query parameters

· 1
idstringRequired

Tag ID

Exampleexample_id

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

DELETE /bff/post-tag/delete

delete
curl -X DELETE "https://api.bizkithub.com/bff/post-tag/delete?id=example_id" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key